Bug 479479 - "popup" with title, artist, etc. displayed when cursor is on panel is too big.....
"popup" with title, artist, etc. displayed when cursor is on panel is too big...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applet-music (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 17:26 EST by Tom London
Modified: 2010-12-05 02:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:03:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
clipped screenshot showing "very very long" title display (30.39 KB, image/png)
2009-01-09 17:33 EST, Tom London
no flags Details

  None (edit)
Description Tom London 2009-01-09 17:26:36 EST
Description of problem:
Another problem with display of "very, very long" titles, this time affecting the popup one gets by putting the cursor over the applet area in the panel.

Appears that the title is not limited or wrapped (as rhythmbox does) resulting in a display window larger than the display.

I'll try to capture a screen shot to illustrate.....

Version-Release number of selected component (if applicable):
gnome-applet-music-2.5.0-1.fc11.x86_64

How reproducible:
Every time (when playing songs with very long titles.....)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2009-01-09 17:33:19 EST
Created attachment 328597 [details]
clipped screenshot showing "very very long" title display

I tried to clip a screenshot to show just the very very long popup title....
Comment 2 Bug Zapper 2009-06-09 06:38:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Tom London 2009-07-30 09:35:13 EDT
Changing this to rawhide, as it continues with gnome-applet-music-2.5.1-3.fc12.x86_64
Comment 4 Bug Zapper 2009-11-16 04:46:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-11-04 07:34:16 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Tom London 2010-11-04 09:25:19 EDT
I'm running Rawhide and rhythmbox is not functioning.

So, I can't test this.
Comment 7 Bug Zapper 2010-12-05 02:03:08 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.